.p-home {
    &__title {
        text-align: center;
        margin-block: 1.5rem;
    }

    &__content {
        display: block;
        text-align: center;
        margin-inline: auto;
        max-width: 90rem;
    }

    .m-gallery {
        margin-block: 2rem;
    }

    &__products {
        margin-inline: auto;
        padding-inline: 0.625rem;
        display: grid;
        column-gap: 1.25rem;
        row-gap: 2rem;
        grid-template-columns: repeat(3, 1fr);
        margin-block-end: 2rem;
    }

    @media (min-width: 1024px) {
        &__products {
            grid-template-columns: repeat(4, 1fr);
        }
    }
}
